<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Color Correction</key>
	<string>Farbkorrektur</string>
	<key>Label.effectColorCorrection.contrast</key>
	<string>Kontrast</string>
	<key>Label.effectColorCorrection.gamma</key>
	<string>Gamma</string>
	<key>Label.effectColorCorrection.saturation</key>
	<string>Sättigung</string>
	<key>Label.effectColorCorrection.tint</key>
	<string>Farbton</string>
	<key>Tooltip.effectColorCorrection.contrast</key>
	<string>Ändert den Kontrast eines Bildes or Videos.</string>
	<key>Tooltip.effectColorCorrection.gamma</key>
	<string>Ändert  den Helligkeitsverlauf eines Bildes or Videos.</string>
	<key>Tooltip.effectColorCorrection.saturation</key>
	<string>Ändert die Sättigung eines Bildes or Videos.</string>
	<key>Tooltip.effectColorCorrection.tint</key>
	<string>Ändert die Farbtönung eines Bildes or Videos.</string>
</dict>
</plist>
